@charset "utf-8";
*{
    font-family:微软雅黑;
    list-style:none;
    margin:0;
	padding:0;
	}
a{
	color:inherit;text-decoration:inherit;
}
.pagetitle{
    display:none; 
}
.rubberchuck1{
    background-color:f2f2f2;
    height:auto;
    width:100%;
}

.rubberchuck1 .video{
    height:1800px;
    position:fixed;
    width:320px;
}
.rubberchuck1 .video video{
    height:180px;
    width:320px;
}
.rubberchuck1 h1{
    text-align:center;
}
.rubberchuck1 .jieshao{
   height:100px;
   margin:50px auto;
   width:auto;
}
.rubberchuck1 .jieshao p{ 
    font-size:16px;
    padding:0;
    text-align:center;
}
.rubberchuck1 span{
    display:block;  
}
.buybutton52chuck p{
	color:#2790f4;
	cursor:pointer;
    font-size:25px;
	line-height:30px;
    text-align:center;
}
.zhutu{
   height:auto;
   margin:0 auto;
   text-align:center;
   width:100%;
}
.zhutu img{
	display:block;
    height:600px;
    margin:0 auto 10px;
    width:auto;
}
.zhutu p{
	color:#2790f4;
	font-family:微软雅黑;
	font-size:20px;
	text-align:center;
	
}

.canshubiao{
   height:auto;
   margin:0 auto;
   text-align:center;
    width:100%;
}
.canshubiao img{
	display:block;
    height:auto;
    margin:0 auto 10px;
    width:800px;
}

 .ad1 p{
	color:#2790f4;
    font-size:20px;
	line-height:30px;
    text-align:center;
}


.bottom{

    background-color:#f5f5f7;

    height:270px;

    margin-top:20px;

    padding-top:15px;

    width:100%;

    }

.bottom .center{

    border-top:2px solid #d2d2d7;

    height:268px;

    margin:0 auto;

    width:980px;

}

.bottom .center img{

    cursor:pointer; 

    float:left;

    width:100px;

}

.bottom .center ul{

    float:left;

    list-style:none;

    margin:30px 0 0;

    padding:0;

    width:220px;

}

.bottom .center ul li{

    color:#706f6c;

    cursor:pointer;

    display:block;

    font-family:微软雅黑;

    font-size:12px;

    padding-left:62px;

    text-align:left;

}

.bottom .center ul li:first-child{

    font-size:16px;

    font-weight:700;

    padding:0 0 10px;

    text-align:center;

    

    

}

.bottom .center ul li:hover{

	color:#2790f4;

	display:none;

	display:block;

    text-decoration:underline;

}

@media screen and (max-width:1050px){
.daohang{
	background-color:#fff;
	height:80px;
	width:100%;
	}  
  .daohang ul{
	height:40px;
      margin:0 auto;
	width:585px;}
      .contactbox{
    background-color:#f5f5f7;
	font-family:微软雅黑;
	font-size:14px;
	height:400px;
	margin:10px auto;
	width:980px;
}
    .bottom{
        display:none;}
.zhutu img:nth-child(3),.zhutu img:nth-child(5){
    height:Auto;
	  width:600px;
}
	.canshubiao img,.zhutu img:nth-child(7){
      height:auto;
	  width:600px;
	}
}
@media screen and (max-width:600px){
    .bottom{
        display:none;}
    .daohang{
	background-color:#fff;
	height:160px;
	width:100%;
	}  
  .daohang ul{
	height:40px;
    margin:0 auto;
	width:300px;
}
.zhutu img:nth-child(3),.zhutu img:nth-child(5){
    height:Auto;
	  width:300px;
}
	.canshubiao img,.zhutu img:nth-child(7){
      height:auto;
	  width:300px;
	}
	.ad1 p,.buybutton52chuck p,.zhutu p{
    font-size:15px;
}
}
h2{
    color:#706f6c;
    font-size:16px;
    text-align:center;
}